/* Class = "NSButtonCell"; title = "Save"; ObjectID = "2gU-X7-AO1"; */
"2gU-X7-AO1.title" = "儲存";

/* Class = "NSTextFieldCell"; title = "8DBDBA48085944BAACEC00CFD4183248"; ObjectID = "8xQ-b0-fH9"; */
"8xQ-b0-fH9.title" = "8DBDBA48085944BAACEC00CFD4183248";

/* Class = "NSTextFieldCell"; title = "Malformed Day One Journal entry file"; ObjectID = "AA7-kO-4tO"; */
"AA7-kO-4tO.title" = "Day One 日記本的日記檔案格式錯誤";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Dpj-GC-jHa"; */
"Dpj-GC-jHa.title" = "文字輸入格";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "視窗";

/* Class = "NSTextFieldCell"; title = "Would you like to save these entries to a folder for further examination?"; ObjectID = "K6T-C8-58l"; */
"K6T-C8-58l.title" = "您要將這些日記儲存到資料夾以進行進一步的檢查嗎？";

/* Class = "NSTableColumn"; headerCell.title = "Entry ID"; ObjectID = "KFF-49-ZlF"; */
"KFF-49-ZlF.headerCell.title" = "日記 ID";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TVY-7D-avO"; */
"TVY-7D-avO.title" = "文字輸入格";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "VQV-xf-xxw"; */
"VQV-xf-xxw.title" = "不要儲存";

/* Class = "NSBox"; title = "Show details"; ObjectID = "Xes-ff-RUL"; */
"Xes-ff-RUL.title" = "顯示詳細資訊";

/* Class = "NSTextFieldCell"; title = "N entries could not be imported"; ObjectID = "a4M-Og-oxZ"; */
"a4M-Og-oxZ.title" = "N 篇日記無法導入";

/* Class = "NSTableColumn"; headerCell.title = "Error"; ObjectID = "bag-0V-G9V"; */
"bag-0V-G9V.headerCell.title" = "錯誤";

